@charset "UTF-8";
/* CSS Document */

.MemberPageLogin {
  border-top: 50px solid #e2edf1;
}
.MemberPageLogin h3 {
  padding: 5px;
  background: #e2edf1 url(/customhome/html/user_data/assets/img/rdb/common/page_ttl_cityscape.svg) repeat-x bottom;
  position: relative;
  font-size: 4.2rem;
  font-weight: bold;
  color: var(--mybrown);
  margin: 0 0 50px;
}
.MemberPageLogin {
    text-align: center;
}
.LoginView {
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 1.5% 4.5%;
}
.NoLoginBox {
    order: -1;
}
.withdraw_form {
    text-align: center;
}
.withdraw_form ul {
    text-align: left;
    width:500px;
}
.LoginView input[type="submit"],
.form_button input[type="button"],
#s_logout input[type="submit"],
.withdraw_form input[type="submit"] {
    width: 350px;
    margin: 5px auto;
    font-size: 1.8rem;
    letter-spacing: .08em;
    padding: 20px;
    background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
    transition: all .3s ease 0s;
    color: #fff;
    font-weight: bold;
}
.LoginView .NoLoginBox input[type="submit"] {
    width: 350px;
    margin: 5px auto;
    font-size: 1.8rem;
    letter-spacing: .08em;
    padding: 20px;
    background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
    background-size: 20px;
    transition: all .3s ease 0s;
    color: #fff;
    font-weight: bold;
}
.form_button input[type="button"]#submit_button {
    width: 350px;
    margin: 5px auto;
    font-size: 1.8rem;
    letter-spacing: .08em;
    padding: 20px;
    background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
    transition: all .3s ease 0s;
    color: #fff;
    font-weight: bold;
}
.LoginView input[type="submit"]:hover,
.form_button input[type="button"]:hover,
#s_logout input[type="submit"]:hover,
.withdraw_form input[type="submit"]:hover {
	background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
	background-size: 25px;
    transition: all .3s ease 0s;
}
.LoginView .NoLoginBox input[type="submit"]:hover {
    background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
	background-size: 20px;
}
.form_button input[type="button"]#submit_button:hover {
	background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
    transition: all .3s ease 0s;
}
.LoginView .LoginInputTitle,
.LoginView .LoginInputValue {
    margin: 10px auto;
}
.LoginView .login_view_notice,
.LoginView .LoginButton,
.LoginView .PasswordReissue,
.LoginView .NoLoginBox,
.LoginView .NoLoginBox input[type="submit"] {
    margin: 20px auto;
}
.LoginView .PasswordReissue a {
    color: #ff0000;
    font-weight: bold;
}
.LoginView .PasswordReissue a:hover {
    text-decoration: underline;
}

.submit_button {
    text-align: center;
}
.submit_button input[type="submit"] {
    width: 350px;
    margin: auto;
    font-size: 1.8rem;
    letter-spacing: .08em;
    padding: 20px;
    background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
    transition: all .3s ease 0s;
    color: #fff;
    font-weight: bold;
}
.submit_button input[type="submit"]:hover,
.form_button input[type="submit"]:hover,
.form_button2 .to-mypage:hover {
	background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
	background-size: 25px;
}

input[type="text"],
input[type="email"] , 
input[type="tel"] , 
input[type="password"] ,
textarea {
  width: 33%;
}
#form_5,
#form_6,
#form_9,
#form_10,
#form_7,
#form_8,
#form_26,
#form_27,
#form_30,
#form_45,
#form_46,
#user_Zip1,
#user_TochiMenseki,
#user_TochiKenpei,
#user_TochiYouseki {
	width:10% !important;
}
#userotherIncome1,
#userotherIncome2,
#userotherIncome3,
#userotherDeposit1,
#userotherDeposit2Title,
#userotherDeposit2,
#userotherDeposit3Title,
#userotherDeposit3,
#user_Yosan {
	width:20% !important;
}
#user_TochiAddress2{
    width:30.3%;
}
input[name="userother[NowHouseRentFee]2"],
textarea[name="userother[Family]2"],
textarea[name="userother[NowHouseOthers]"],
textarea[name="userother[GSNType]"],
textarea[name="userother[HopeBuildBikou]"],
textarea[name="userother[HopeTochiBikou]"],
input[name="userother[GSNType]"],
input[name="user[Office]"] {
    width:90% !important;
}
input[name="userother[NowHouseRentFee]3"],
input[name="userother[NowHouseRentFee]"] {
    width:80px !important;
}
/*#user_Tel1,
#user_MobileTel1,
#user_Fax1,
.form_required input[type="password"] {
	width:35%;
}
input[type="email"] , 
input[type="tel"] , 
input[type="password"] ,
textarea {
	width: unset;
}*/
.form_button2 {
    margin-top:-30px;
    padding: 0 4.5% 8%;
    text-align: center;
}

/*--------pc--------*/
@media screen and (min-width: 768px) {
  form {
        width: 1000px;
        margin: auto;
     }
    .test-area form {
        width: 100% !important;
    }
	form .FormTable {
		margin-bottom: 20px;
        width: 100%;
	}
	form .FormTable .FormTableRow {
		border-bottom: 1px solid #fff;
	}
	form .FormTable .FormTableRow .FormKoumoku {
		width: 236px;
		padding: 10px 0;
        vertical-align: middle;
	}
	form .FormTable .FormTableRow .FormValue {
		padding: 10px 0;
	}
	form .FormTable .FormTableRow .FormValue .privacy {
		font-size: 1.4rem;
	}
	form .FormTable .FormTableRow .FormValue .privacy a::after {
		right: -10px;
		width: 6px;
		height: 6px;
		transition: all .3s ease 0s;
	}
	form .FormTable .FormTableRow .FormValue .privacy a:hover::after {
		right: -12px;
	}
	form .FormTable .FormTableRow .FormValue label {
		margin-bottom: 5px;
	}
    .form_button input[type="submit"] {
      width: 350px;
      margin: auto 10px;
      font-size: 1.8rem;
      padding: 20px;
      background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
      background-size: 25px;
      transition: all .3s ease 0s;
      display: inline-block;
      text-align: center;
      color: #fff;
      font-weight: bold;
      line-height: 1;
    }
    .form_button2 .to-mypage {
      width: 350px;
      margin: auto 10px;
      font-size: 1.8rem;
      padding: 20px;
      background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
      background-size: 25px;
      transition: all .3s ease 0s;
      display: inline-block;
      text-align: center;
      color: #fff;
      font-weight: bold;
      line-height: 1;
      display: inline-block;
    }
}

/*--------sp--------*/
@media screen and (max-width:767px) {
	form .FormTable {
		width: 100%;
	}
	form .FormTable .FormTableRow .FormKoumoku {
		display: block !important;
		padding: 3% 4.5%;
		background: var(--mygray);
		line-height: 1;
        width:100%;
        box-sizing: border-box;
	}
	form .FormTable .FormTableRow .FormValue {
		display: block !important;
		padding: 3% 4.5%;
        width:100%;
        box-sizing: border-box;
	}
	form .FormTable .FormTableRow .FormValue .privacy {
		font-size: 3.47vw;
	}
	form .FormTable .FormTableRow .FormValue .privacy a::after {
		right: -3%;
		width: 1.5vw;
		height: 1.5vw;
	}
	form .FormTable .FormTableRow .FormValue label {
		margin-bottom: 1%;
	}
    .form_button input[type="submit"] {
      width: 100%;
      margin: 10px 0;
      font-size: 4.27vw;
      padding: 1em;
      background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
      background-size: 5vw;
      color: #fff;
      font-weight: bold;
    }
    .form_button2 .to-mypage {
      width: 100%;
      margin: 10px 0;
      font-size: 4.27vw;
      padding: 1em;
      background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
      background-size: 5vw;
      color: #fff;
      font-weight: bold;
      display: block;
    }
    input[type="password"],
    input[type="text"]{
        width:100% !important;
    }
    input[type="text"]#user_Zip1,
    input[type="text"]#textfield8,input[type="text"]#textfield2,input[type="text"]#textfield3,input[type="text"]#textfield4,input[type="text"]#textfield5,input[type="text"]#textfield6,
    input[name="userother[NowHouseMadori]2"],
    input[name="userother[NowHouseRentFee]3"],
    input[name="userother[NowHouseRentFee]4"],
    input[name="userother[NowHouseRentFee]"],
    input[name="userother[HopeBuildPrice]"],
    input[name="userother[HopeTochiPrice]"],
    input[name="userother[NowHouseRentFee]"],
    input[name="user[Income]"],
    input[name="userother[Deposit1]"] {
        width:80px !important;
    }   input[type="text"]#UserFamilyAge1,input[type="text"]#UserFamilyAge2,input[type="text"]#UserFamilyAge3,input[type="text"]#UserFamilyAge4,input[type="text"]#UserFamilyAge5,input[type="text"]#UserFamilyAge6,input[type="text"]#UserFamilyAge99 {
        width:20% !important;
    }
    article .inner table tr th {
        display: block;
		padding: 3% 4.5%;
		background: var(--mygray);
		line-height: 1;
    }
    article .inner table tr td {
		display: block;
		padding: 3% 4.5%;
	}
    .form_button input[type="button"]#submit_button {
        background: #F44F1C !important;
}
    .MemberPageLogin h3 {
          padding: 5px;
          background: #e2edf1 url(/customhome/html/user_data/assets/img/rdb/common/page_ttl_cityscape.svg) repeat-x bottom;
          position: relative;
          font-size: 5.6vw;
          font-weight: bold;
          color: var(--mybrown);
          margin: 0 0 20px;
          height: 85px;
          line-height: 85px;
}
    .MemberPageLogin p,
    .login_view_notice,
    .NoLoginBox div {
          font-size: 14px;
}
    .LoginView .login_view_notice, .LoginView .LoginButton, .LoginView .PasswordReissue,
    .LoginView .NoLoginBox, .LoginView .NoLoginBox input[type="submit"],
    .LoginView input[type="submit"],
    .form_button input[type="button"],
    #s_logout input[type="submit"],
    .withdraw_form input[type="submit"] {
         width: 350px;
}
    .LoginView .NoLoginBox input[type="submit"] {
        background: #F44F1C !important;
    }
}

.FormSubGroup {
    font-weight:bold;
    background: #63564F;
    color: #fff;
    padding: 10px;
}
.FormRequired {
    color: #ff0000;
}
.form_button {
    text-align: center;
}
#form_private_policy {
    border: 1px solid #dadada;
    padding: 8px;
    width: 100%;
    height: 180px;
    overflow: auto;
}

/*TOPページ時事ニュース*/
.tab_main.info.is_show li.hoverOpacity {
    width: 312px;
	background: #fff8e7;
    list-style: none;
}
.tab_main.info.is_show li.hoverOpacity:not(:last-of-type) {
    margin-right: 30px;
}
.tab_main.info.is_show li.hoverOpacity .photoWrap .photo{
    height: 240px;
}
.tab_main.info.is_show li.hoverOpacity .photoWrap .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tab_main.info.is_show li.hoverOpacity h4 {
    padding: 10px 15px;
}
.tab_main.info.is_show li.hoverOpacity .detail .date,
.tab_main.info.is_show li.hoverOpacity .detail .Category,
.tab_main.info.is_show li.hoverOpacity .detail .body,
.tab_main.info.is_show li.hoverOpacity .more {
    display: none;
}

@media screen and (max-width: 767px){
.tab_main.info.is_show li.hoverOpacity {
    width: 100%;
	background: #fff;
}
.tab_main.info.is_show li.hoverOpacity a {
    padding: 4.5% 0 0.5% !important;
}
.tab_main.info.is_show li.hoverOpacity .newsDetails {
    width: 100%;
	background: #fff;
} 
.tab_main.info.is_show li.hoverOpacity .photoWrap {
    width: 30%;
    height: 22vw;
    margin-right: 3%;
    float:left;
}
.tab_main.info.is_show li.hoverOpacity .photoWrap .photo {
    height: unset;    
}
.tab_main.info.is_show li.hoverOpacity .detail {
    width: 67%;
    float:right;
    display: flex;
}
.tab_main.info.is_show li.hoverOpacity h4 {
    padding: 0px;
    flex: 1;
    text-align: justify;
    font-size: 0.9em;
}
}

#result {
    margin: 0 0 30px;
    color: #ff0000;
    font-size:1.3em;
    font-weight:bold;
}
#result .question_go_login {
    background: linear-gradient(transparent 68%, #fff0a1 68%);
}
#result img {
    margin:20px 0 0;
}
#result a {
  margin: 40px auto 0;
  width: 350px;
  font-size: 1.8rem;
  letter-spacing: .08em;
  padding: 20px;
  background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
  background-size: 25px;
  transition: all .3s ease 0s;
  display: block;
  color: #fff;
}
#result a:hover{
  background: #639e4a url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
  background-size: 25px;
}

@media screen and (max-width: 767px){
#result {
    font-size:1.1em;
}
#result a {
    width: 100%;
    padding: 16px;
    background-size: 5vw;
}
}

@media screen and (min-width:768px) {
	.common {
		padding: 80px 0;
	}
	.common .inner {
		width: 1000px;
		margin: auto;
	}    
    .br-sp {display: none; 
    }
}

@media screen and (max-width:767px) {
	.common {
		padding: 8% 0 12%;
		background-size: auto 8vw;
		background-position: bottom 1% left;
	}
	.common::before {
		top: 1%;
		height: 2px;
	}
	.common .inner {
		padding: 0 4.5%;
	}
}

.border_orange {
  border:2px solid #FE7E43;
  padding:20px;
  margin:0 auto 50px;
  width:60%;
  background: #FEFFF1;
  text-align: center;
}
.point-title {
    font-size:1.2em;
    color:#ff0000;
    position: relative;
    margin: 0 0 10px;
}
.point-title:after {
  content: '';
  position: absolute;
  background: url("/customhome/html/user_data/assets/img/rdb/common/img_sumu_point.png") no-repeat 100%/contain;
  right: -30px;
  top: -50px;
  width: 120px;
  height: 120px;
}
.point-big {
    font-size:1.5em;
    margin: 0 0 0 5px;
}

@media screen and (max-width: 767px) {
.border_orange {
  margin:50px auto 0;
  width:90%;
  text-align: left;
}
.point-title:after {
  content: '';
  position: absolute;
  background: url("/customhome/html/user_data/assets/img/rdb/common/img_sumu_point.png") no-repeat 100%/contain;
  right: -30px;
  top: -40px;
  width: 120px;
  height: 120px;
}
.point-text {
  font-size:0.8em;      
}
}

.progressbar {
  display: flex;
  flex-wrap: wrap;
  width:1000px;
  margin:0 auto;
}
.progressbar .item {
    position: relative;
    width: 33%;
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
    line-height: 1.5;
    background: #fff;
    color: #999999;
}
.progressbar .item:not(:last-child)::before,
.progressbar .item:not(:last-child)::after {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    border: 37px solid transparent;
    border-left: 20px solid #fff;
    margin: auto;
}
.progressbar .item:not(:last-child)::before {
    margin-left: 1px;
    border-left-color: #FFF;
}

@media screen and (max-width: 767px) {
.progressbar {
  width:100%;
  margin:30px auto 0;
}
.progressbar .item {
    font-size: 11px;
    line-height: 1.4;
    padding: 10px 0;
}
.progressbar .item:not(:last-child)::before,
.progressbar .item:not(:last-child)::after {
    border-width: 25px;
    border-left-width: 12px;
}
}

/* active */

.progressbar .item.active {
    z-index: 1;
    background: var(--btncolor);
    color: #FFF;
}
.progressbar .item.active:not(:last-child)::after {
    border-left-color: var(--btncolor);
}
.progressbar .item.active:not(:last-child)::before {
    border-left: none;
}